E-Arogya - Feature #189

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for Lab Dashboard Page
30/04/2024 03:23 PM - Srusvin Loka

Status: Resolved Start date: 20/08/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create get services for Lab Dashboard Page to display the laboratory department workload and status.
Create get services for current day received samples and previous day received samples that are pending(Once verified, the order is

considered as completed)
History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 02/09/2024 02:24 AM - Harish Beechani
- Assignee changed from Srusvin Loka to Harish Beechani

- Start date changed from 30/04/2024 to 23/04/2024

#3 - 02/09/2024 02:34 AM - Harish Beechani
- Start date changed from 23/04/2024 to 20/08/2024

#4 - 02/09/2024 02:37 AM - Harish Beechani

- Status changed from New to In Progress

#5 - 02/09/2024 02:37 AM - Harish Beechani

- Status changed from In Progress to Resolved
